Google Earth
Come segnalato ieri ora è disponibile installare Google Earth (ad averlo sempre aggiornato) grazie ad i nuovi pacchetti di LffL. A richiesta di molti lettori abbiamo attivato il PPA Google Earth il quale contiene solo ed esclusivamente il Google Earth sempre aggiornato.

Per installare la nuova Google Earth 5.2 su Ubuntu 10.10 Maverick e 10.04 Lucid attraverso i nuovi PPA LffL Google Earth basta avviare il terminale e digitare:
sudo add-apt-repository ppa:ferramroberto/googlearth
sudo apt-get update
sudo apt-get install googleearth

e confermiamo

Se vogliamo installare Google Earth 5.2 attraverso i pacchetti basta consultare QUESTA pagina

Durante i nostri test su più pc e versioni di Ubuntu non abbiamo riscontrato alcun problema, in caso comunque non si avviasse basta seguire QUESTA semplice guida
  • lorenziani

    grazie ma nn mi funziona. dal terminale esce questo

    /usr/lib/googleearth/googleearth-bin: error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory

    uso ubuntu 10.10 32bit

    • mi sembra strano che chieda questa dipendenza x 32bit
      in rete ho trovato un utente con il tuo problema e lo ha risolto con

      sudo apt-get install quicktime-utils

      fammi sapere
      ciao

  • Dailise

    A me da lo stesso identico errore di lorenziani. Non riesco a farlo andare. Installa tutto bene, poi quando clicchi sull icona “googleheart” non succede nulla. Se lanci da terminale mi da lo stesso errore che ha scritto lorenziani. Qualcuno ci sa aituare?

  • Roger

    Da me, con Maverick, parte ma dopo un po’ crasha sempre

    • avvialo da terminale e segnalami cosa indica quando si blocca

  • stefano

    Avviato da terminale, compare la schermata di Google Earth e questa crasha immediatamente:
    stefano@stefano-desktop:~$ googleearth
    Google Earth has caught signal 11.

    We apologize for the inconvenience, but Google Earth has crashed.
    This is a bug in the program, and should never happen under normal
    circumstances. A bug report and debugging data have been written
    to this text file:

    /home/stefano/.googleearth/crashlogs/crashlog-4cf97dea.txt

    Please include this file if you submit a bug report to Google.
    stefano@stefano-desktop:~$

    Qui il contenuto del file crashlog-4cf97dea.txt:
    http://pastebin.com/zG6Gx6KJ

    Spero possano essere d’aiuto! 🙂

  • lib32qtwebkit4_2.0.0~0ubuntu1-1~lffl~lucid~ppa_amd64.deb: tentata sovrascrittura di “/usr/lib32/libQtWebKit.so.4” presente anche nel pacchetto ia32-libs 0

    • stiamo correggendo il problema nei prossimi giorni troverai la nuova 6.0 grazie per la segnalazione

No more articles